<mat-card class="btn-card" [style.background-color]="backGroundColor" [style.color]="fontColor">
  <mat-card-content>
      <div fxLayout="column" fxLayoutAlign="space-between center" >
        <div class="icon-avatar ">
          <mat-icon  class="center" aria-hidden="false" aria-label="icon">{{icon}}</mat-icon>
        </div> 
        <span fxFlex  class="font-card">{{texto}}</span>
      </div>
  </mat-card-content>
</mat-card>

